/* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_54_page10 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_54_page10 .round {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_54_page10 .static-bgstacks_in_54_page10 {
	background: #181818;
	
}

/* Bubble Left */


#stacks_in_54_page10 	.pointer-position1stacks_in_54_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-left: 12px;
}

.pointer-position1stacks_in_54_page10:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #181818; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_54_page10 	.pointer-position2stacks_in_54_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-right: 12px;
}

 .pointer-position2stacks_in_54_page10:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #181818;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_54_page10 	.pointer-position3stacks_in_54_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-top: 12px;
}

 .pointer-position3stacks_in_54_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #181818;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_54_page10 	.pointer-position4stacks_in_54_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_54_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #181818;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_54_page10 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_54_page10	.shadow-style1stacks_in_54_page10  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_54_page10	.shadow-style1stacks_in_54_page10 {
			margin:10px;
}
#stacks_in_61_page10 {
	padding: 8px 8px 0px 8px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_67_page10 {
	background-color: #2284D9;
	margin: 5px 0px 0px 0px;
	padding: 6px 6px 0px 10px;
}
/* Responsive Layout v1.2.0 Copyright @2010-2012 Joe Workman */
#stacks_in_69_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_69_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin-right:2%;width:48.5%;float:left}#stacks_in_69_page10 #jwresp_col2_stacks_in_69_page10{margin-right:0}#stacks_in_69_page10 #jwresp_col1_stacks_in_69_page10{width:60%}#stacks_in_69_page10 #jwresp_col2_stacks_in_69_page10{width:37%} @media screen and (max-width:1200px){#stacks_in_69_page10 #jwresp_col1_stacks_in_69_page10,#stacks_in_69_page10 #jwresp_col2_stacks_in_69_page10{margin:5px 0;width:100%;display:block}}

#stacks_in_69_page10 {
	padding:  8px;
}
/*
 * SuperFlex v1.2
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../stars_files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../stars_files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_2661_page10 .flexslider,#stacks_in_2661_page10 ul.slides,#stacks_in_2661_page10 ul.slides li,#stacks_in_2661_page10 ul.slides li img{border-radius: 3px;}
#stacks_in_2661_page10 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .flex-control-nav li a {background-image: url('../stars_files/bg_control_nav_2x.png') !important; -webkit-background-size: 20px 60px;}
}








/* Edit Mode UI  */



#stacks_in_2661_page10 {
	padding:  12px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_71_page10,.pl_stacks_in_71_page10{text-align:center;display:block}#stacks_in_71_page10 img,img.pl_stacks_in_71_page10{width:100%!important;height:auto!important}  

#stacks_in_71_page10 {
	border: solid #333333;
	border-width:  1px;
	margin: 12px 0px 0px 0px;
}
/*
 * SuperFlex v1.2
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../stars_files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../stars_files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_2080_page10 .flexslider,#stacks_in_2080_page10 ul.slides,#stacks_in_2080_page10 ul.slides li,#stacks_in_2080_page10 ul.slides li img{border-radius: 3px;}
#stacks_in_2080_page10 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .flex-control-nav li a {background-image: url('../stars_files/bg_control_nav_2x.png') !important; -webkit-background-size: 20px 60px;}
}








/* Edit Mode UI  */



#stacks_in_2080_page10 {
	padding:  12px;
}


/* Start my product css */


.stacks_in_1345_page10centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_1345_page10 .outershadow{
	position: relative;
	float:left;
    margin-bottom:25px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #E0E0E0;
	-moz-box-shadow: 0px 2px 5px 1px #E0E0E0;
	box-shadow: 0px 2px 5px 1px #E0E0E0; 
	background: #E5E5E5 url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_1345_page10 .stacks_in_1345_page10buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	-moz-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	min-width: 10px;
	text-align: center;
}


#stacks_in_1345_page10 .stacks_in_1345_page10link:first-child .stacks_in_1345_page10buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_1345_page10 .stacks_in_1345_page10link:last-child .stacks_in_1345_page10buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_1345_page10 .stacks_in_1345_page10link .stacks_in_1345_page10buttoncontainer{
position:relative;
background: none;
}

#stacks_in_1345_page10 .stacks_in_1345_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1345_page10 .stacks_in_1345_page10link:first-child .stacks_in_1345_page10buttoncontainer:hover {
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1345_page10 .stacks_in_1345_page10link:last-child .stacks_in_1345_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1345_page10 a {
text-decoration: none;
}

#stacks_in_1345_page10 a {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_1345_page10 a{
color: #000000;
}

#stacks_in_1345_page10 a:hover{
color: #000000;
}







/* end my product css *//* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_73_page10 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_73_page10 .round {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_73_page10 .static-bgstacks_in_73_page10 {
	background: #292929;
	
}

/* Bubble Left */


#stacks_in_73_page10 	.pointer-position1stacks_in_73_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-left: 12px;
}

.pointer-position1stacks_in_73_page10:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #292929; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_73_page10 	.pointer-position2stacks_in_73_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-right: 12px;
}

 .pointer-position2stacks_in_73_page10:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_73_page10 	.pointer-position3stacks_in_73_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-top: 12px;
}

 .pointer-position3stacks_in_73_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_73_page10 	.pointer-position4stacks_in_73_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_73_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #292929;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_73_page10 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_73_page10	.shadow-style1stacks_in_73_page10  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_73_page10	.shadow-style1stacks_in_73_page10 {
			margin:10px;
}/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_371_page10 .cms-editable,.pl_stacks_in_371_page10.cms-editable{text-align:justify} 

#stacks_in_371_page10 {
	margin: 15px 5px 0px 5px;
	padding:  8px;
}


/* Start my product css */


.stacks_in_1304_page10centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_1304_page10 .outershadow{
	position: relative;
	float:left;
    margin-bottom:25px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #E0E0E0;
	-moz-box-shadow: 0px 2px 5px 1px #E0E0E0;
	box-shadow: 0px 2px 5px 1px #E0E0E0; 
	background: #E5E5E5 url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_1304_page10 .stacks_in_1304_page10buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	-moz-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	min-width: 10px;
	text-align: center;
}


#stacks_in_1304_page10 .stacks_in_1304_page10link:first-child .stacks_in_1304_page10buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_1304_page10 .stacks_in_1304_page10link:last-child .stacks_in_1304_page10buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_1304_page10 .stacks_in_1304_page10link .stacks_in_1304_page10buttoncontainer{
position:relative;
background: none;
}

#stacks_in_1304_page10 .stacks_in_1304_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1304_page10 .stacks_in_1304_page10link:first-child .stacks_in_1304_page10buttoncontainer:hover {
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1304_page10 .stacks_in_1304_page10link:last-child .stacks_in_1304_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_1304_page10 a {
text-decoration: none;
}

#stacks_in_1304_page10 a {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_1304_page10 a{
color: #000000;
}

#stacks_in_1304_page10 a:hover{
color: #000000;
}







/* end my product css *//* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_2078_page10 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_2078_page10 .round {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_2078_page10 .static-bgstacks_in_2078_page10 {
	background: #292929;
	
}

/* Bubble Left */


#stacks_in_2078_page10 	.pointer-position1stacks_in_2078_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-left: 12px;
}

.pointer-position1stacks_in_2078_page10:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #292929; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_2078_page10 	.pointer-position2stacks_in_2078_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-right: 12px;
}

 .pointer-position2stacks_in_2078_page10:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_2078_page10 	.pointer-position3stacks_in_2078_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-top: 12px;
}

 .pointer-position3stacks_in_2078_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_2078_page10 	.pointer-position4stacks_in_2078_page10 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_2078_page10:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #292929;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_2078_page10 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_2078_page10	.shadow-style1stacks_in_2078_page10  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_2078_page10	.shadow-style1stacks_in_2078_page10 {
			margin:10px;
}

#stacks_in_4_page10 .teleportMe {
display: none;
}


/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_359_page10 {
	background-color: #2284D9;
	margin: 5px 0px 15px 0px;
	padding: 9px 6px 0px 10px;
}


/* Start my product css */


.stacks_in_2018_page10centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_2018_page10 .outershadow{
	position: relative;
	float:left;
    margin-bottom:25px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #E0E0E0;
	-moz-box-shadow: 0px 2px 5px 1px #E0E0E0;
	box-shadow: 0px 2px 5px 1px #E0E0E0; 
	background: #E5E5E5 url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_2018_page10 .stacks_in_2018_page10buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	-moz-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	min-width: 10px;
	text-align: center;
}


#stacks_in_2018_page10 .stacks_in_2018_page10link:first-child .stacks_in_2018_page10buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_2018_page10 .stacks_in_2018_page10link:last-child .stacks_in_2018_page10buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_2018_page10 .stacks_in_2018_page10link .stacks_in_2018_page10buttoncontainer{
position:relative;
background: none;
}

#stacks_in_2018_page10 .stacks_in_2018_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_2018_page10 .stacks_in_2018_page10link:first-child .stacks_in_2018_page10buttoncontainer:hover {
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_2018_page10 .stacks_in_2018_page10link:last-child .stacks_in_2018_page10buttoncontainer:hover{
	background: #EEEEEE url(../stars_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_2018_page10 a {
text-decoration: none;
}

#stacks_in_2018_page10 a {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_2018_page10 a{
color: #000000;
}

#stacks_in_2018_page10 a:hover{
color: #000000;
}







/* end my product css *//* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_218_page10 .cms-editable,.pl_stacks_in_218_page10.cms-editable{text-align:justify} 

#stacks_in_218_page10 {
	border: solid #121212;
	border-width: 0px 0px 2px 0px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_156_page10 {
	background-color: #2284D9;
	margin: 15px 0px 0px 0px;
	padding: 9px 6px 0px 10px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_190_page10 .cms-editable,.pl_stacks_in_190_page10.cms-editable{text-align:justify} 

#stacks_in_190_page10 {
	border: solid #121212;
	border-width: 0px 0px 2px 0px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
/* Start Socializr stack CSS code */@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);/*** GENERAL STYLES ***/.dpSocialShare_container {	position:fixed;	left:0;	top:0;	z-index:99999999;	font-family:Verdana, Geneva, sans-serif;	line-height:100%;	width: 100%;}.dpSocialShare_container .dpSocialShare_wrap {	position:relative;	z-index:9999999;	border:1px solid #ffffff;	background:#f4f4f4;	width:100%;	height:100%;	text-align: left;	overflow: auto; 	float:left;}.dpSocialShare_container .dpSocialShare_overlay  {      position:fixed;      top:0;      right:0;      bottom:0;      left:0;      height:100%;      width:100%;      margin:0;      padding:0;      background:#000000;  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.80;-khtml-opacity:0.80;opacity:0.80;	display:none;    z-index:9999999;  }  .dpSocialShare_btnContainer {  	position:fixed;	cursor: pointer;	opacity: .6;	width: 60px;	height:80px;	z-index: 99999;}  .dpSocialShare_btnContainer.top-left{  	left:10px;	top: 10px;		z-index: 99999;}.dpSocialShare_btnContainer.top-right{  	right:10px;	top: 10px;		z-index: 99999;}.dpSocialShare_btnContainer.bottom-left{  	left:10px;	bottom: 10px;	z-index: 99999;}.dpSocialShare_btnContainer.bottom-right{  	right:10px;	bottom: 10px;	z-index: 99999;}.dpSocialShare_btnContainer.center-left{  	left:10px;	top: 50%;	margin-top: -40px;	z-index: 99999;}.dpSocialShare_btnContainer.center-right{  	right:10px;	top: 50%;	margin-top: -40px;	z-index: 99999;}.dpSocialShare_btnContainer:hover{  	opacity: 1;}.dpSocialShare_btnContainer a.dpSocialShare_btnShare  {  	position: absolute;	z-index:999;	display:block;	width: 60px;	height: 60px;	border:1px solid transparent;	-moz-border-radius: 3px 3px 3px 3px;	-webkit-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;	background: url(../stars_files/socializrAssets/full/customers.png) no-repeat 50% 50% #FFFFFF;}.dpSocialShare_btnContainer .dpSocialShare_btnShare_text{  	position:absolute;	z-index:990;	top: 40px;	font-family:Arial, Helvetica, sans-serif;	text-transform:uppercase;	font-size:10px;	font-weight:bold;	color: #FFFFFF;	display:block;	padding:2px 0px;	width: 60px;	text-align:center;	}/* SOCIAL SHARE BUTTONS */.dpSocialShare_container .dpSocialShare_top_bar {	position: absolute;	z-index:99999999;	width: 940px;	margin:0 auto;	left: 50%;	margin-left: -480px;	top:-60px;	display: none;	padding:15px 10px;	background: #2284D9;	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	-moz-border-radius: 0px 0px 5px 5px;	-webkit-border-radius: 0px 0px 5px 5px;	border-radius: 0px 0px 5px 5px;	margin-bottom: 20px;	font-family: 'Yanone Kaffeesatz', Arial;	font-size: 24px;	line-height: 100%;	text-transform:uppercase;	font-weight:bold;	color: #FFFFFF;	text-align:center;}.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close {	position:absolute;	right: 10px;	top: 10px;	display:block;	width: 32px;	height:32px;	background: transparent url(../stars_files/socializrAssets/full/close.png) no-repeat 0 0;	opacity: .7;}.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close:hover {	opacity: 1;}.dpSocialShare_container .dpSocialShare_wrapper {	position: relative;	z-index:9999999;	width: 960px;	min-height: 200px;	display:none;	margin:0 auto;		padding-top: 100px;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {	position:relative;	width: 300px;	height:100px;	background: #dbdbdb;		float: left;	display:none;	margin: 20px 10px;	-moz-box-shadow: 5px 5px rgba(0,0,0,0.5);	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.5);	box-shadow: 5px 5px rgba(0,0,0,0.5);	-moz-border-radius: 5px 0px 5px 0px;	-webkit-border-radius: 5px 0px 5px 0px;	border-radius: 5px 0px 5px 0px;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Facebook {	background: url(../stars_files/socializrAssets/share_facebook.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Twitter {	background: url(../stars_files/socializrAssets/share_twitter.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Twitter:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Linkedin {	background: url(../stars_files/socializrAssets/share_linkedin.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Linkedin:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Pinterest {	background: url(../stars_files/socializrAssets/share_pinterest.jpg) no-repeat 0 0;		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Pinterest:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Google {	background: url(../stars_files/socializrAssets/share_google.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Google:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Digg {	background: url(../stars_files/socializrAssets/share_digg.jpg) no-repeat 0 0;  /* IE 8 */  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;  transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Stumbleupon {	background: url(../stars_files/socializrAssets/share_stumbleupon.jpg) no-repeat 0 0; /* IE 8 */	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Buffer {	background: url(../stars_files/socializrAssets/share_buffer.jpg) no-repeat 0 0;  /* IE 8 */	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Delicious {	background: url(../stars_files/socializrAssets/share_delicious.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Delicious:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Facebook:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Buffer:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Stumbleupon:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Digg:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonDescription {	padding:5px 20px;	position:absolute;	top: 0;	left: 0;	background: #333;		-moz-border-radius: 5px 0px 5px 0px;	-webkit-border-radius: 5px 0px 5px 0px;	border-radius: 5px 0px 5px 0px;	font-family:Arial, Helvetica, sans-serif;	text-transform:uppercase;	font-size:10px;	font-weight:bold;	color: #EFEFEF;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonShare {	position:absolute;	bottom: 5px;	left: 10px;}/* Responsive Support */@media only screen and (max-width: 768px) {	.dpSocialShare_container .dpSocialShare_wrapper  {		width: 93%;	}		.dpSocialShare_container .dpSocialShare_top_bar {		width: 93%;		margin-left: -48%;		}}@media only screen and (max-width: 520px) {.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {width: 128px;margin-bottom: -10px;top: -65px;}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {		background-position-x: 80% !important;	}} /* End Socializr stack CSS code */